.login-container {
	font-family: SBAB;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-content: flex-start;

	/* Logga in här-knappen */
	.login {
		color: white;
		font-size: 2rem;
		text-decoration: none;
		font-weight: bold;
		background-color: black;
		padding: 1rem 3rem;
		margin-bottom: 1rem;

		&:hover {
			text-decoration: underline;
		}
	}

	/* För nyaställda-knappen */
	.nyanstalld {
		color: black;
		font-size: 1.4rem;
		font-weight: bold;
		display: flex;
		align-items: center;

		&:hover {
			color: #FF620F;
		}

		/* Pilen */
		img {
			width: 3rem;
			margin-right: .6rem;
		}
	}
}

/* Regular */
@font-face {
	font-family: SBAB;
	font-style: normal;
	font-weight: 400;
	src: url(https://www.sbab.se/assets/fonts/SBAB-Regular.woff2) format("woff2");
}

/* Bold */
@font-face {
	font-family: SBAB;
	font-style: normal;
	font-weight: 700;
	src: url(https://www.sbab.se/assets/fonts/SBAB-Bold.woff2) format("woff2");
}